Bug 79917 - Remove empty svg/misc directory
Summary: Remove empty svg/misc directory
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: SVG (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Stephen Chenney
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-29 08:44 PST by Stephen Chenney
Modified: 2012-04-20 09:13 PDT (History)
2 users (show)

See Also:


Attachments
Patch (575 bytes, patch)
2012-02-29 08:49 PST, Stephen Chenney
no flags Details | Formatted Diff | Diff
Patch (575 bytes, patch)
2012-02-29 08:57 PST, Stephen Chenney
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stephen Chenney 2012-02-29 08:44:14 PST
svg/misc is an empty directory serving no purpose. Anything that might go in there actually goes in svg/custom.
Comment 1 Stephen Chenney 2012-02-29 08:49:55 PST
Created attachment 129458 [details]
Patch
Comment 2 Stephen Chenney 2012-02-29 08:57:25 PST
Created attachment 129461 [details]
Patch
Comment 3 Stephen Chenney 2012-02-29 08:58:34 PST
Comment on attachment 129461 [details]
Patch

So it seems that you cannot remove directories using webkit-patch. That's annoying.
Comment 4 Rob Buis 2012-04-19 13:47:05 PDT
Is this directory gone nowadays?
Comment 5 Stephen Chenney 2012-04-20 09:13:18 PDT
Committed r114751: <http://trac.webkit.org/changeset/114751>
Comment 6 Stephen Chenney 2012-04-20 09:13:35 PDT
It is gone now. :-)